## fuel-astute 7.0%2Bdfsg1

=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/",dversionmangle=s/\+dfsg\d+$// \
https://github.com/openstack/fuel-astute/tags .*/(\d[\d\.]+)\.tar\.gz
