=== debian/changelog ===
fuel-astute (7.0+dfsg1-2) unstable; urgency=medium

  * Add patch to fix RabbitMQ channel creation.
  * Added postrm script to purge leftover files (Closes: #814638).
  * Fixed init script.
  * VCS fields using HTTPS.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Feb 2016 19:11:44 +0800

fuel-astute (7.0+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #805274).

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Nov 2015 09:55:43 +0100
