=== debian/control ===
Source: fuel-astute
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-systemd,
               gem2deb (>= 0.3.0~),
               libjs-jquery,
               openstack-pkg-tools (>= 13~),
               python-sphinx,
               python-sphinxcontrib.actdiag,
               python-sphinxcontrib.blockdiag,
               python-sphinxcontrib.nwdiag,
               python-sphinxcontrib.seqdiag,
               rst2pdf,
Standards-Version: 3.9.6
XS-Ruby-Versions: all
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/fuel-astute.git;a=summary
Vcs-Git: https://anonscm.debian.org/git/openstack/fuel-astute.git
Homepage: https://github.com/stackforge/fuel-astute

Package: astute
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: adduser,
         mcollective-client,
         openssh-client,
         ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-amqp,
         ruby-net-ssh,
         ruby-net-ssh-gateway,
         ruby-net-ssh-multi,
         ruby-raemon,
         ruby-rest-client,
         ruby-symboltable,
         ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Deployment Orchestrator of Puppet via MCollective
 For the provisionning, Astute orchestrator collects data about nodes and
 creates corresponding Cobbler systems using parameters specified in engine
 section of provision data. After the systems are created, it connects to
 Cobbler engine and reboots nodes according to the power management parameters
 of the node.
 .
 For the deployment, Astute uses data about nodes and recalculates needed
 parameters. Calculated parameters are passed to the nodes being deployed by
 using the nailyfact MCollective agent, that uploads these attributes to the
 /etc/astute.yaml file of the node. Then puppet parses this file using Facter
 plugin and uploads these facts into puppet. These facts are used during
 catalog compilation phase by puppet. Finally catalog is executed and Astute
 orchestrator passes to the next node in deployment sequence. Fuel Library
 provides puppet modules for Astute.

Package: nailgun-mcagents
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
Description: Deployment Orchestrator of Puppet via MCollective - mcagents
 For the provisionning, Astute orchestrator collects data about nodes and
 creates corresponding Cobbler systems using parameters specified in engine
 section of provision data. After the systems are created, it connects to
 Cobbler engine and reboots nodes according to the power management parameters
 of the node.
 .
 For the deployment, Astute uses data about nodes and recalculates needed
 parameters. Calculated parameters are passed to the nodes being deployed by
 using the nailyfact MCollective agent, that uploads these attributes to the
 /etc/astute.yaml file of the node. Then puppet parses this file using Facter
 plugin and uploads these facts into puppet. These facts are used during
 catalog compilation phase by puppet. Finally catalog is executed and Astute
 orchestrator passes to the next node in deployment sequence. Fuel Library
 provides puppet modules for Astute.
 .
 This package provides the Nailgun MCAgents.
