=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=ruby --with ruby,sphinxdoc

override_dh_auto_build:
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func astute.postinst

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/astute.postinst

override_dh_sphinxdoc:
	sphinx-build -b html docs debian/astute/usr/share/doc/astute/html
	rm $(CURDIR)/debian/astute/usr/share/doc/astute/html/_static/jquery.js
	ln -s /usr/share/javascript/jquery/jquery.js $(CURDIR)/debian/astute/usr/share/doc/astute/html/_static/jquery.js
	dh_sphinxdoc -O--buildsystem=python_distutils
