## fuel-astute 9.0+dfsg1

=== debian/changelog ===
fuel-astute (9.0+dfsg1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to new one

  [ Thomas Goirand ]
  * Purge astuted.conf correctly (Closes: #814638).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jun 2016 08:53:22 +0200

fuel-astute (9.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to fix RabbitMQ channel creation.
  * Follow upstream updated dependency: ruby-amqp -> ruby-bunny.
  * Kill the doc generation, as it's also gone from upstream sources.
  * Purges /etc/astute, /var/log/astute and /var/lib/astute when the package
    is purged (Closes: #814638).
  * Standards-Version is now 3.9.8 (no change).
  * Removed reference to docs/_static/jquery.js in debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 May 2016 10:48:05 +0000
