=== debian/control ===
--- 
+++ 
@@ -8,13 +8,7 @@
                gem2deb (>= 0.3.0~),
                libjs-jquery,
                openstack-pkg-tools (>= 13~),
-               python-sphinx,
-               python-sphinxcontrib.actdiag,
-               python-sphinxcontrib.blockdiag,
-               python-sphinxcontrib.nwdiag,
-               python-sphinxcontrib.seqdiag,
-               rst2pdf,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 XS-Ruby-Versions: all
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/fuel-astute.git;a=summary
 Vcs-Git: https://anonscm.debian.org/git/openstack/fuel-astute.git
@@ -24,11 +18,12 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: adduser,
-         mcollective-client,
+         mcollective,
+         nailgun-mcagents,
          openssh-client,
          ruby | ruby-interpreter,
          ruby-activesupport,
-         ruby-amqp,
+         ruby-bunny,
          ruby-net-ssh,
          ruby-net-ssh-gateway,
          ruby-net-ssh-multi,
@@ -74,4 +69,4 @@
  orchestrator passes to the next node in deployment sequence. Fuel Library
  provides puppet modules for Astute.
  .
- This package provides the Nailgun MCAgents.
+ This package provides the Nailgun MCollective Agents.
