=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=ruby --with ruby,systemd

override_dh_auto_build:
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func astute.postinst

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/astute.postinst
	rm -f debian/*.init debian/*.service debian/*.upstart
